Mac OS X Multiple Vulnerabilities (Security Update 2011-001)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update that fixes several
security issues.

Description :

The remote host is running a version of Mac OS X 10.5 that does not
have Security Update 2011-001 applied.

This security update contains fixes for the following products :

- Apache
- bzip2
- ClamAV
- ImageIO
- Kerberos
- Libinfo
- libxml
- Mailman
- PHP
- QuickLook
- Ruby
- X11

See also :

http://support.apple.com/kb/HT4581
http://lists.apple.com/archives/security-announce/2011/Mar/msg00006.html

Solution :

Install Security Update 2011-001 or later.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.3
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true